<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f71f5ca3e60f2de3aab536efc4aa652d">
  <dict>
    <!--2020-03-28 10:18:01.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:18:01.000-->
    <int key="num_match_short">7</int>
    <!--2022-11-03 16:53:13.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:18:01.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-10-09 14:47:48.000-->
    <string key="voicemail_carrier">A1_AT</string>
    <!--2020-03-28 10:18:01.000-->
    <string key="voicemail_number">66477</string>
    <!--2020-03-28 10:18:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
